/* main */
body {
	margin:0;
	padding:0;
	font:10px verdana;
	color: #000;
	background:#fff url(../img/bg_top.jpg) repeat-x;
	position:relative;
}

form {
	margin:0;
	padding:0;
}

img {
	border:0;
}

.border_bottom {
	border-bottom:1px solid #adadad;
}


/* position */
.clear {
	clear:both;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.center {
	text-align:center;
}

/* containers */
#totaal_container {
	width:902px;
	margin:0 auto;
}

#header {
	position:relative;
	width:900px;
}
#header img {
	float:left;
}

#flash_header {position:absolute; top:45px; left:90px; width:500px;}

#flash_header h1 {
    font-family: 'Ropa Sans', sans-serif;
    text-shadow:1px  1px 2px #000;
    color:#eb31c7;
    font-size:50px;
    text-align:center;
    width:100%;
}
#clicklayer {cursor:pointer; width:899px; height:202px; position:absolute; top:0; left:0;}



#menu {
	width:899px;
	height:29px;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	padding-bottom:3px;
	margin-bottom:4px;
}
#menu .menu_mid {
	float:left;
	margin-left:40px;
}
#menu .menu_right {
	float:right;
	margin-right:10px;
}

#menu img {
	float:left;
}

#container_left {
	float:left;
	width:637px;
	border-right:1px solid #4d4a4c;
	margin-top:5px;
}

#container_right {
	float:right;
	width:263px;
	overflow:hidden;
}


#page #po_no_inline, #page #po_yes_none {
	display:none;
}
#page #po_yes_inline, #page #po_no_none {
	display:block;
}
#page h3 {
	font-size:12px;
	font-weight:bold;
	color:#000;
	padding:20px;
	text-align:center;
}

#page #offline_modellen img {
	float:right;
	padding-right:5px;
}

#disclaimer {
		width:902px;
		margin:0 auto;
	border-top:1px solid #000;
	text-align:center;
	margin-top:10px;
	padding-top:10px;
}

/* links */
a {
	color:#6d6b6a;
	text-decoration:underline;

}
a:hover {
	text-decoration:none;
}

/* box_zoeken */
#box_zoeken {
	padding:10px 0 0 5px;
}

#box_zoeken select {
	width:122px;
	font:10px Verdana;
}

#box_zoeken .zoeken {
	float:left;
	padding:5px 0 2px 2px;
	font:10px verdana;
	font-weight:bold;
	color:#000;
}

#box_zoeken input {
	font:10px verdana;
	font-weight:bold;
	text-align:center;
	width:122px;
	margin:0;
	padding:0;
}

/* box_nieuwste_cam */
#box_nieuwste_cam {
	padding:10px 0 0 5px;
	width:263px;
}

#box_nieuwste_cam .nieuwste_right {
	float:right;
	width:140px;
	padding-left:10px;
}

#box_nieuwste_cam .nieuwste_onoff {
	padding-top:20px;
	text-align:center;
}
#box_nieuwste_cam .modelnaam {
	font:10px verdana;
	color:#000;
	text-transform:capitalize;
	padding:4px 0 3px 0;
}
#box_nieuwste_cam .omschrijving {
	width:130px;
}


/* box_top */
#box_topmodellen {
	padding:10px 0 0 5px;
	width:263px;
}

#box_topmodellen .modelnaam {
	font:bold 10px verdana;
	color:#000;
	text-transform:capitalize;
	text-align:center;
	padding:4px 0 3px 0;
}
.top_model_bottom {
	border-bottom:1px solid #adadad;
	padding-bottom:5px;
	margin-bottom:5px;
}

/* box_nieuws */
#box_nieuws {
	padding:10px 0 0 5px;
}

#box_nieuws .txt_nieuws {
	float:left;
	width:190px;
	padding:0 0 5px 5px;
}

#box_nieuws .nieuws_naam {
	border-bottom:1px solid #adadad;
	margin-bottom:3px;
}

/* box_add */
#box_add {
	padding:10px 0 0 5px;
}
#box_add p {
	text-align:center;
	margin:0;
}
.banner {
	padding-left:35px;
}
.banners {
	width:200px;
	margin:0 auto;
	padding-top:10px;
}
.banners .item {
	margin-bottom:20px;
}
.play {
	float:left;
	width:30px;
	padding:10px 0 0 20px;
	text-align:center;
}
.banners .item .play img {
	border:0;
}

/* box_dagboek */
#box_dagboek {
	padding:10px 0 10px 5px;
}
#box_dagboek .dagboek_naam {
	float: left;
	font-weight:bold;
	padding:2px 0 5px 5px;
	text-transform:capitalize;
}
#box_dagboek .dagboek_datum {
	float:right;
	padding:2px 5px 5px 0;
}

#boxdagboek a:link, a:visited, a:hover {
	font-transform:uppercase;
}

/* box_kalender */
#box_kalender {
	padding:10px 0 0 5px;
}
#box_kalender table {
	border:0;
	width:258px;
	border-collapse:collapse;	
}
#box_kalender table tr td {
	padding:3px;
	text-align:center;
}
#box_kalender tr.wdays {
	font-weight:bold;
}
#box_kalender .select_maand {
	padding:10px 0 10px 0;
	text-align:center;
	width:258px;
}

/* divider */

.divider {
	clear: left;
	margin-left: auto;
	margin-right: auto;
	/*border-bottom:1px solid #000;*/
	padding:9px 0 9px 0;
}

.divider .pict {
	margin-bottom: 5px;
}

/* page_cams */
.link_chat_online {
	display:inline;
	font-weight:bold;
	color:#7b9920;
}
.link_nochat_online {
	display:none;
}
.link_chat_offline {
	display:none;
}
.link_nochat_offline {
	display:inline;
	font-weight:bold;
	text-decoration:none;
}
.container_model a.chat:hover {
	text-decoration:none;
}

.modelbox {
	position:relative;
	float:left;
	text-align:center;
	/* Wees IE6 compatible */
	/*behavior: url("hover.htc");*/
	width:100px;
	height:130px;
	padding:3px;
	background-image:url(../img/chatblok/bgcamblok.gif);
}

/* IE6 behaviour hover.htc: voeg een extra tag toe: .class.hover */
.modelbox:hover, .modelbox.hover {
	margin:0;
	padding:2px;
	background-color:#e5f382;
	border:1px solid #000;
	background-image:url();
}

.modelbox img, .top_model_bottom img, .banners .item img {
	border:1px solid #6d6b6a;
}
.modelbox img {
	border:1px solid #6d6b6a;
	margin-top:2px;
}
.modelbox .infoline {
	margin:3px auto 0 auto;
	width:80px;
}

.modelbox .infoline img {
	border:0;
}
.top_model_bottom .item {
	text-align:center;
}
.top_model_bottom .item img {
	border:0;
}
.modelnaam {
	font:10px verdana;
	color:#000;
	text-transform:capitalize;
	padding:5px 0 3px 0;
}
.chatnu {
	padding-top:6px;
}
.pict {
	border:1px solid #6d6b6a;
}
.title {
	background-color:#dedddc;
	width:637px;
}
.pagenrs {
	float:left;
	padding:5px;
	font:10px verdana;
	color:#534f4d;
}
.pagenrs a {
	font-weight:bold;
}
.pagnractive {
	color:#000;
}

/* page_nieuws */
.nieuws_img {
	float:left;
	padding:5px;
}

.nieuws_txt {
	float:left;
	width:300px;
	padding:5px;
}

.btn_onoffline {
	padding-top:5px;
	text-align:center;
}

.btn_bekijk {
	padding-top:20px;
	text-align:center;
}

/* page_top10 */
.top10_mid {
	float:left;
	width:140px;
	padding:5px;
}
.top10_txt {
	float:left;
	width:340px;
	padding:5px;
}
.top10_img {
	float:left;
	padding:5px;
}

/* page_profiel */

#right_profiel {
	float:left;
	padding:0 0 1em 10px;
	text-transform:capitalize;
}

#right_profiel h1 {
	font:bold 30px verdana;
	margin:0 0 10px 0;
}

#right_profiel .item_p {
	float:left;
	font-weight:bold;
	width:190px;
	margin:0 0 1em 0;
}
#right_profiel .item_v {
	margin:0 0 1em 0;
}	

/* page_dagboek */
#dagboek_holder {
	width:620px;
}
#dagboek_holder .dagboek_datum {
	font:bold 12px verdana;
}
#dagboek_holder .dagboek_item {
	padding:10px;
	margin-top:5px;
	border:1px solid #adadad;
}
#dagboek_holder .modelnaam {
	font-weight:bold;
}
#dagboek_holder .dagboek_titel {
	float:left;
	font:bold 12px verdana;
}
#dagboek_holder .dagboek_content {
	padding:10px 0 10px 0;
}
#dagboek_holder .dagboek_content img {
	border:1px solid #6d6b6a;
}
#dagboek_holder .dagboek_tekst {
	color:#000;
	padding-bottom:10px;
}
#dagboek_holder .padding {
	float:left;
	padding:5px;
}

#box_favorieten { padding:10px 0 0 5px; }

#container_right h1 {
		background:url(../img/empty.jpg) 5px 0 no-repeat;
		height:31px;
		width:263px;
		text-transform:uppercase;
		font:bold 14px Arial, Helvetica, sans-serif;
		text-align:center;
		line-height:31px;
		color:#7a7a7a;
		margin:0;
		padding:0;
}
#container_right p {
		font:10px verdana;
		color:#000;
		padding:5px 5px 5px 10px;
}
#container_right #html p { padding-bottom:10px; font:11px Verdana, Arial, Helvetica, sans-serif; }
#container_right .chat { padding:5px 8px 20px; line-height:20px; }
#container_right ul { padding:0; margin:0; padding-left:30px; padding-bottom:20px; padding-top:5px; }
#container_right ol { padding:0; margin:0; padding-left:30px; padding-bottom:20px; padding-top:5px; }
#container_right li { color:#000; line-height:18px; margin:0; padding:0; font-weight:bold; }

#box_linkpartners p { padding:5px 8px 20px; line-height:18px; font-weight:bold; }
